body{
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-image: url(../images/pagebg_inner.jpg);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
	font-family:Helvetica, Arial, sans-serif;	
}

a:active {
outline:none;
 -moz-outline-style: none;
}

a{
outline:none!important;
-moz-outline-style: none !important;
}


a:focus {
  -moz-outline-style: none;
}

.bg_mid{
	background-image: url(../images/bg_midbdr.png);
	background-repeat: no-repeat;
	height: 784px;
	width: 1199px;
}
#container {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height:608px;
	background-image: url(../images/bg_bdr.png);
	background-repeat: no-repeat;
}


p{
	margin:0px!important;
	padding:0px!important;
}


.header {
	padding-top: 36px;
	padding-bottom: 25px;
	padding-left: 25px;
}
.toplinks {
	padding-left: 25px;	
}
.toplinks1{
	padding-right: 30px;
	
}
.centermain {
	padding: 15px;
}


.centermain_bio {
	margin-top: 10px;
	background-image: url(../images/bg_bio.png);
	background-repeat: no-repeat;
	height: 460px;
	width: 1000px;
}
.centermain_undark {
	margin-top: 10px;
	background-repeat: no-repeat;
	height: 460px;
	width: 1000px;
}

.leftmain {
	float: left;
	width: 250px;
}
.mid_main {
	float: left;
}

.leftlink{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
}

.leftlink td{
	padding-top: 1px;
	padding-bottom: 1px;
}

.leftlink a{
	color: #FFF;
	text-decoration: none;
}

.leftlink a:hover{
	text-decoration: underline;
}

/* ******* me ********* */
.leftlink a.selected{
	text-decoration: underline;
}

.proboxmain{
	margin-left: 25px;
	float: left;
	margin-bottom: 20px;
	overflow: hidden;
}
.promain {
	width: 680px;
	overflow: hidden;
}

.promain1 {
	width: 950px;
	overflow: hidden;
}
.promain_bio {
	width: 490px;
	overflow: hidden;
}
.probox1 {
	width: 201px
}

.probox1 img{
	width: 204px;
	height: 140px;
	border: 0px solid #fff;
}

.pro_name {
	color: #FFF;
	width: 200px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.index_logo {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 115px;
	padding-top: 260px;
	width: 640px;
	padding-left: 23px;
}
.img_bio {
	float: left;
	width: 439px;
	padding-top: 15px;
	padding-left: 15px;
}

.bio_txt1 {
	width: 475px;
	margin-left: 10px;
	overflow: hidden;
	float: left;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	line-height: 25px;
}

/* ************** manoj *************** */
.small_cap{font-family:Helvetica, Arial, sans-serif;
font-variant:small-caps;
}

moz-any-link:focus {
  outline: none;
}

.no_records{
font-family: Helvetica, Arial, sans-serif;
}

.section_title{
font-family:Helvetica, Arial, sans-serif;
font-variant:small-caps;
width:700px; float:left;
text-decoration:underline; 
font-size:16px; 
font-weight:bold;
}

td.editor_link a {
color:#FF9900;
text-decoration:none;
}

td.editor_link a:hover {
color:#fff;
text-decoration:none;
}

.pre_next_link{
 float:right; width:100%; text-align:right; margin-top:-8px;
}

.contact_text{
font-family:Helvetica, Arial,  sans-serif;
}

.link_content{
font-family:Helvetica, Arial,  sans-serif;
}


.next{
	background-color: #9C3;
}

.thumb_text_style{
	width: 190px;
	height: 35px;
}
.thumb_text_style a{
	text-decoration:none;
}
.thumb_text_style a:hover{
	text-decoration:none;
}
